Subject: Re: Boat Rent in Malaga on July 10
From: Ipe <[email-masked]>
To: "Volkmar, Caroline" <[email-masked]>
Date: Wed, 10 Jul 2024 10:30:09 +0200

Dear Caroline,

Here you have some data from the insurance company.

See you this afternoon!

El mar, 9 jul 2024 a las 11:28, Volkmar, Caroline (<
[email-masked]>) escribió:

> Hello Felipe,
>
>
>
> Thanks for your email and sorry for the delay in sending this to you.
>
>
>
> See attached the list with names and the ID/Passport Numbers – we are
> still missing information from 4 people.
>
>
>
> We are looking forward to seeing you tomorrow! J
>
>
>
> Thanks for all your support.
>
>
>
> Kind regards,
>
> Caroline
>
>
>
> *From:* Ipe <[email-masked]>
> *Sent:* Tuesday, July 9, 2024 10:00 AM
> *To:* Volkmar, Caroline <[email-masked]>
> *Subject:* Re: Boat Rent in Malaga on July 10
>
>
>
> *Caution: *This e-mail originated from outside of Philips, be careful for
> phishing.
>
>
>
> Hello Caroline,
>
> I don't know if Lola told you. For insurance we would need a list with ID
> of those participating.
>
> On the other hand, everything indicates that the sea will be like a
> mirror, so all we need to do is enjoy it!
>
> Greetings!
>
>
>
> El mié, 3 jul 2024 a las 18:58, Volkmar, Caroline (<
> [email-masked]>) escribió:
>
> Hello Felipe,
>
>
>
> It was nice talking to you! Again thanks for your time and support with
> this event.
>
>
>
> Below is the overview of the groups. Let me know if you have any questions
> left.
>
>
>
> See you next week between 19 – 19.30 hr at the Candado Beach.
>
>
>
> Hasta pronto.
>
> Caroline – here is my telephone number in case you need to call me:
> 00491755710881
>
>
>
>
>
> *From:* Volkmar, Caroline
> *Sent:* Tuesday, July 2, 2024 12:18 PM
> *To:* Ipe <[email-masked]>
> *Subject:* RE: Boat Rent in Malaga on July 10
>
>
>
> No problem Felipe – I have moved it to Wednesday! Thanks for your time!
>
>
>
> *From:* Ipe <[email-masked]>
> *Sent:* Tuesday, July 2, 2024 8:57 AM
> *To:* Volkmar, Caroline <[email-masked]>
> *Subject:* Re: Boat Rent in Malaga on July 10
>
>
>
> *Caution: *This e-mail originated from outside of Philips, be careful for
> phishing.
>
>
>
> I would prefer on wednesday, because this afternoon I'll need to leave
> soon (to row, precisely). 18pm is ok
>
>
>
>
>
> El lun, 1 jul 2024 a las 13:39, Volkmar, Caroline (<
> [email-masked]>) escribió:
>
> Hello and Hola Felipe,
>
>
>
> I hope you are doing good!!
>
>
>
> My colleague, Mrs. Christel Louwers, Lola and myself would like to have a
> quick update call on the planning for the boats and the Tug of War.
>
>
>
> Would you have time tomorrow afternoon for a short call? If tomorrow will
> not work, we can meet on Wednesday. I will send a calendar invite. Just let
> me know if this is ok.
>
>
>
> Again, thank you very much for all your help and support.
>
> Kind regards, Caroline
>
>
>
> *From:* Volkmar, Caroline
> *Sent:* Wednesday, June 19, 2024 5:45 PM
> *To:* Ipe <[email-masked]>
> *Subject:* RE: Boat Rent in Malaga on July 10
>
>
>
> Hello, Hola Felipe,
>
>
>
> Thank you very, very much for the offer!! Gracias!
>
>
>
> We would like to go with your proposal and take 2 boats! Also thank you
> very much, that you have motivated 10 people to help with that.
>
>
>
> I only want to mention, that we don’t need a bottle of water and a piece
> of fruit per person as we will have catering at the beach organized.
>
>
>
> Furthermore, there is a change of the person who is taking care of the
> internal Purchase Order. This is: Mrs. Ma-Anne Valmeo Ignacio.
>
>
>
> I am pretty sure, everything will go fine – the main goal is, to have FUN!
>
>
>
> Again, thank you so much! Your support and help is greatly appreciated.
>
>
>
> Kindest regards,
>
> Un beso: Caroline
>
>
>
> *From:* Ipe <[email-masked]>
> *Sent:* Wednesday, June 19, 2024 2:02 PM
> *To:* Volkmar, Caroline <[email-masked]>
> *Subject:* Re: Boat Rent in Malaga on July 10
>
>
>
> *Caution: *This e-mail originated from outside of Philips, be careful for
> phishing.
>
>
>
> Hello Caroline,
>
> I am sending you a document with the offer that I wrote this morning. Keep
> in mind that we don't have much experience (I personally have none), and
> that we have taken into consideration the great love we have for Lola. I
> have not indicated in the document the method of payment, nor when the
> reservation would have to be made (I have thought about 200 euros, for the
> management cost), because I think we can wait until early July to
> consolidate it. I have spoken with the guys at the club and I think there
> would be at least 10 people who could collaborate.
>
> I hope it seems good to you. Keep in touch :)
>
> Kisses! Felipe
>
>
>
> El mié, 19 jun 2024 a las 12:10, Volkmar, Caroline (<
> [email-masked]>) escribió:
>
> Dear Felipe,
>
>
>
> Can you please send us an offer? Thank you very much!
>
>
>
> Kind regards, Caroline
>
>
>
> *From:* Volkmar, Caroline <[email-masked]>
> *Sent:* Friday, June 14, 2024 11:47 AM
> *To:* [email-masked]
> *Cc:* Cantelli Florido, Dolores Maria <[email-masked]>;
> Louwers, Christel <[email-masked]>; Volkmar, Caroline <
> [email-masked]>
> *Subject:* Boat Rent in Malaga on July 10
>
>
>
> Dear Felipe & Hola!
>
>
>
> Dolores Cantelli has given me your contact information with regards to the
> boat (jabega) rent for our evening Olympic event on July 10th , starting
> at 18 hr.
>
>
>
> We would like to rent:
>
>
>
>    - 1 Boat
>    - Approximately 100 people (for the insurance)
>
>
>
> In order to pay your service, we will need *an offer from you* to open an
> internal Purchase order for the payment.
>
>
>
> Can you please send your offer *via email* with the following address &
> information details on the offer:
>
>
>
> Philips Healthcare
>
> High Tech Campus 52-3 South Wing
>
> 5656 AG Eindhoven
>
> The Netherlands
>
> Attn.: Mrs. Christel Louwers
>
>
>
> *Description of the offer:* EU Malaga NPI Team Event on July 10, 2024
>
>
>
> We are looking forward to your service of this event.
>
>
>
> Many thanks.
>
> Kind regards, Caroline
>
>
>
>
>
> *Caroline Volkmar |* Training & Event Management Specialist *|* Philips
> Ultrasound SSD Education Services *| *( +49 175 571 0881 *| **
> [email-masked]
>
>
>
>
> ------------------------------
>
> The information contained in this message may be confidential and legally
> protected under applicable law. The message is intended solely for the
> addressee(s). If you are not the intended recipient, you are hereby
> notified that any use, forwarding, dissemination, or reproduction of this
> message is strictly prohibited and may be unlawful. If you are not the
> intended recipient, please contact the sender by return e-mail and destroy
> all copies of the original message.
>
>